@charset "UTF-8";

body#girlpanshikou-ewfwqq{
	background: #3a1000;
}
#girlpanshikou-ewfwqq #container{
	width:1000px !important;
	background:#FFF;
	padding:0 40px;
}
#girlpanshikou-ewfwqq header h1{
	color:#ff86b3;
}

#girlpanshikou-ewfwqq #wrapper{
	width:100%;
	height:100%;
	background:;
}
#girlpanshikou-ewfwqq #logo {
	display:block;
	float:left;
	padding-top:0px;
}
#girlpanshikou-ewfwqq #logo img{
}
#fatebg{
	background:#FFF;
	display:block;
	width:1000px;
	padding:0;
}
.fatecartbg{
	background: #FFF !important;
}
#girlpanshikou-ewfwqq .plice{
	font-weight:bold;
	font-size:120%;
	color:#F00;
}
/*========================================*/
/*		グローバルナビゲーション		*/
/*========================================*/
#girlpanshikou-ewfwqq ul.main-menu li{
    float: left;
    height: 54px;
    position: relative;
	z-index:5000;
	background:#FFF;
}
#girlpanshikou-ewfwqq ul.main-menu li a{
    display: block;
	height:52px;
	line-height: 50px;
	padding:0 10px;
    text-decoration: none;
    position:relative;
    background: #3a1000;
	color:#fff !important;
	font-weight:bold;
	border-top:solid 1px #fff;
	border-left:solid 1px #fff;
	border-right:solid 1px #6f3e3c;
	border-bottom:solid 1px #6f3e3c;
	font-size:110%;
}
#girlpanshikou-ewfwqq ul.main-menu li ul.sub-menu{
    position: absolute;
    display: none;
	top:52px;
}
#girlpanshikou-ewfwqq ul.sub-menu {
	border:solid 1px #ccc;
	background:#333;
}
#girlpanshikou-ewfwqq ul.sub-menu li{
    display: block;
    float:none;
	width:200px;
    height: 36px;
	border:none !important;
}
#girlpanshikou-ewfwqq ul.sub-menu li a{
    display: block;
	width:200px;
	height:34px;
	line-height:35px;
	padding:0;
	border-bottom:dotted 1px #fff;
	font-weight:normal !important;
}
#girlpanshikou-ewfwqq ul.sub-menu li ul.sub-menu{
    top:0;
	margin: 0 0 0 100%;
}
#girlpanshikou-ewfwqq ul.main-menu:after{
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}



/*========================================*/
/*			オーダーのポイント			*/
/*========================================*/
#girlpanshikou-ewfwqq .order-point{
	font-size:110% !important;
	border-bottom: none !important;
}
#girlpanshikou-ewfwqq .order-point h2{
	color: #ff3c64;
}
#girlpanshikou-ewfwqq .floatL{
	padding-right:10px;
}
#girlpanshikou-ewfwqq .order-point article{
	padding-bottom:10px;
	margin-bottom:20px;
	font-size:120%;
	border-bottom: #F00 dotted 1px;
}
#girlpanshikou-ewfwqq .order-point article th{
	font-size:16px !important;
}
#girlpanshikou-ewfwqq .order-point article td{
	font-size:14px !important;
}
#girlpanshikou-ewfwqq form th{
	width:126px !important;
	font-size:12px !important;
	text-align:left;
}
#girlpanshikou-ewfwqq form td img{
	display:block;
	width:125px;
	height:125px;
}
.matto{
	width:120px;
	height:109px !important;
}
#girlpanshikou-ewfwqq dd p{
	padding:2px;
}


/*==============================*/
/*		オーダーのポイント・全体枠		*/
/*==============================*/
#girlpanshikou-ewfwqq section.content {
	width:1000px;
	margin:0 auto;
	display:block;
	font-size:13px;
	background:#FFF;
}
#girlpanshikou-ewfwqq section.content h2{
	color:#000;
	border-bottom:dotted 1px #f00;
	margin-bottom:10px;
}
#girlpanshikou-ewfwqq section.content h2:before{
	content:url(../../images/sidemenu/h1bg.png);
}
#girlpanshikou-ewfwqq section.content td{
	padding:5px;
}
#girlpanshikou-ewfwqq .content article{
	width:980px !important;
	padding:9px;
	margin:0 0 20px 0;
	background:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position:relative;
	behavior: url(/js/PIE.htc);
	border: dotted 1px #000;
	float:none;
}


#sns-bottun{
	display:block;
	width:450px;
	height:60px;
	margin: 0 auto;
	padding:30px 20px;
	border:dotted 1px #000;
	background:url(../../images/girlpanshikou-ewfwqq/design/sns-bg.jpg) no-repeat center right;
}
#sns-bottun table td{
	border:none !important;
	padding:0 !important;
}

#girlpanshikou-ewfwqq .order-bottun{
background: #FFF url(../../images/girlpanshikou-ewfwqq/design/cart-button1.jpg);
display:block;
width:500px;
height:80px;
margin:0 auto;
border:none;
cursor:pointer;
}

.midashi{
	background:#3a1000;
	color:#fff;
	text-align:left !important;
	padding:5px;
}

.hassou{
	padding:10px;
	font-size:15px;
}
.hassou th{
	background-color:#3a1000;
	color:#FFF;
}